algorithm: GP
criterion: Calibration
criterion_final: 0.07192088415225346
dataset: BBB
hparams:
  kernel_coef0: 0.0004992605971662023
  kernel_gamma: 8.993879085205719e-05
  kernel_metric: laplacian
  kernel_noise_level: 1.863946599786153e-05
  max_iter_predict: 84
  n_restarts_optimizer: 7
representation: ECFP6
seed: 2
test_calibration_Brier score_0: 0.08941546082496643
test_calibration_Brier score_1: 0.0852501392364502
test_calibration_Brier score_2: 0.08005503565073013
test_calibration_Brier score_final: 0.08941546082496643
test_performance_AUROC_0: 0.5093457698822021
test_performance_AUROC_1: 0.5140186548233032
test_performance_AUROC_2: 0.5093457698822021
test_performance_AUROC_final: 0.5093457698822021
train_val_split: Perimeter
trial_seed: 13195
val_calibration_Brier score_0: 0.07657669484615326
val_calibration_Brier score_1: 0.07340197265148163
val_calibration_Brier score_2: 0.06578398495912552
val_calibration_Brier score_final: 0.07657669484615326
val_performance_AUROC_0: 0.508264422416687
val_performance_AUROC_1: 0.5109890103340149
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.508264422416687
